@media screen and (min-width:0) and (max-width:1280px) {	
	#container {
		margin : 0 auto;
		}
	#zonenav {
		margin-right : 3%;
		}
	#zonemenu0 {
		margin-right : 1%;
		}
	
	.blockquote_trois {
		margin-right: 10%;
		}
	
	.fiche_centre,
	.infos_centre,
	.fiche_centre figure {		
		width: 260px;
		}
	.fiche_centre {
	margin-bottom: 1em;
	min-height:350px;
	}
}

@media screen and (min-width:0) and (max-width:1024px) {
	header {
		margin : 0;
		}
	#zonenav {
		margin-right : 0;
		}
	#zonemenu0 {
		margin-right : 0;
		}
	#zonemenu0 a {
		padding : 0.5em 1.5em 0.5em 0.3em;
		}
	#rechercheinput {
		width : 200px;
		}
	#menuprincipal a {
		font-size: 18px;
		}
	#menusub a {
		font-size: 14px;
		}
	#menu2 a {
		font-size : 16px;
		}
	#banner figcaption {
		font-size : 2.2em;
		}
	.big_p {
		font-size : 2.2em;
		}
	article {
		padding : 0 30px;
		margin-right : 0;
		}
	aside {
		width : 32%;
		padding : 0 30px;
		}
	aside .blockquote_trois {
		margin-right : 0;
		}
	aside .liste_fleche {
		width : 100%;
		font-size : 0.8em;
		}
	.blockquote_trois span, .blockquote_trois .tel a {
		font-size : 1.2em;
		}
	.box1{
		width : 100%;
	}
	.box2 {
		width : 100%;
		}	
	.blockquote_quatre {
		width : 100%;
		}
	.visuelstats {
		width : 80%;
		}
	.blockquote_trois {
		margin-right : 1em;
		}
	
	.nav_fondation {
		padding: 2em 33px;
	}

	.fullpage {
		max-width : 1260px;
		margin-top : 50px;
		padding : 0 30px;
		display : block;
		background-color : yellow;
		}
	aside .affiche {
		width : 100%;
		}
}

@media screen and (min-width:0) and (max-width:920px) {
	aside {
		padding : 0 10px;
		}
	header h1 {
		width : 214px;
		height : 109px;
		}
	header h1 img {
		width : 214px;
		}
	#zonenav {
		margin-top : 12px;
		}
	#zonemenu0 {
		margin-top : 12px;
		}
	#zonemenu0 a {
		font-size : 16px;
		}
	#rechercheform {
		display : inline-block;
		margin : 0;
		padding : 0 1em 0 0;
		border : 0;
		}
	#zboutons .boutons {
		padding : 0.3em 0.5em;
		margin-right : 1.6em;
		}
}

@media screen and (min-width:0) and (max-width:800px) {
	#menu2 a {
		padding : 0.2em 0.6em;
		}
	.big_blockquote {
		font-size : 1.2em;
		}
	.big_p {
		font-size : 1.9em;
		}
	#menuprincipal a {
		font-size : 16px;
		}
	#menusub a {
		font-size : 12px;
		}
}

@media screen and (min-width:0) and (max-width:768px) {
	article {
		width : 100%;
		box-shadow : none;
		}
	aside {
		width : 100%;
		padding-top : 30px;
		padding : 0 30px;
		box-shadow : 0 14px 5px -15px rgba(0, 0, 0, 0.75) inset;
		}
	.box1 {
		width : 100%;
		float : left;
		margin-top : 1em;
		margin-right : 0;
		}
	aside .blockquote_trois {
		margin-right : 0;
		width : 100%;
		float : left;
		}
	aside .fondbrun_titre {
		width : 100%;
		}
	.visuelstats {
		width : 50%;		
		margin : 1em 2em 1em 0;
		display: block;
		float: left;
		}
	.visuelstats img {
		margin : 0;
		padding : 0;
		border : 0;
		width : 18%;
		}
	.stats {
		font-size : 0.72em;
		display: block;
		float: left;
		margin : 1.5em 0 0 0;
		}	
		
	.stats_ad {
		display: inline-block;
		float: left;
		overflow : hidden;
		margin-bottom : 0;
		padding : 4% 3% 5% 3%;
		margin-top : 1.5em;
		min-height: 1px;
		}
	
	.taille1 {
		font-size : 2em;
		}
	
	
	.blockquote_un  {
		width: 100% !important;
		display: block;
		overflow: hidden;
		float: none;
	}

	.blockquote_un figure{
		float: none;
	}

	.blockquote_un p{
		font-size: 1.2em;	
	}

	.left_blockquote {
		min-width: 260px;
		float: none;
		}
}

@media screen and (min-width:0) and (max-width:720px) {
	#banner figcaption {
		font-size : 1.8em;
		}
	.big_blockquote p {
		width : 85%;
		margin : 2em auto;
		}
	#zonemenu0 {
		margin-top : 6px;
		}
	#zonemenu0 a {
		font-size : 14px;
		}
	#rechercheinput {
		width : 140px;
		}
	footer p {
		overflow : hidden;
		padding : 1em 0 0 1em;
		text-align : center;
		}
	footer em {
		clear : both;
		display : block;
		font-style : normal;
		text-align : left;
		}
	footer ul {
		border : none 0;
		display : block;
		float : right;
		list-style : none outside none;
		margin : 0;
		padding : 0;
		top : -20px;
		visibility : visible;
		}
	footer ul li {
		float : left;
		}
	footer ul li a {
		background-color : #6E9FB3;
		box-shadow : 0 20px 20px -17px #152B3D inset;
		display : block;
		float : left;
		height : 32px;
		margin-right : 0.5em;
		text-decoration : none;
		width : 32px;
		}
	footer ul li a:hover {
		background-color : #256C99;
		}
}

@media screen and (min-width:0) and (max-width:680px) {
	#menu2 a {
		padding : 0.2em 0.6em;
		font-size : 1em;
		}

	.box2 {
		width : 48%;
		}
	.langues, .boutons {
		font-size : 0.8em;
		}
	#zonemenu0 a {
		font-size : 12px;
		}
	#menusub a {
		font-size : 10px;	
		}

}

@media screen and (min-width:0) and (max-width:600px) {
	header h1 {
		width : 160px;
		height : 82px;
		}
	header h1 img {
		width : 160px;
		}
	.big_p {
		font-size : 1.8em;
		}
	.big_blockquote {
		font-size : 1.1em;
		}
	#banner figcaption {
		font-size : 1.5em;
		}


	#menuprincipal,
	#menusub { display: none;}

	
/*

MENU MOBILE

*/



.clearfix{
				box-shadow: 10px 0 10px -8px rgba(0, 0, 0, 0.8);		
			}
		
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    /*visibility: hidden;*/
    
    background-color: red;
}		
		
			
#nav{display: block;}		

#nav {
		
		position: relative;
		text-transform: uppercase;
		font-family: "NeuzeitGro";
		top: auto;
		left: auto;
		max-width: 50%;
		min-width: 180px;
		z-index: 2;
	}

#nav > a {
	display: none; /* cacher liens montre et cacher menu */
	
		width: 40px; 
		height: 25px; 
		text-align: left;
		text-indent: -9999px;
		background-color: #95cbf2;
		position: relative;
}


#nav > a:before,
#nav > a:after {
		position: absolute;
		border: 1px solid #fff;
		top: 35%;
		left: 25%;
		right: 25%;
		content: '';
}

#nav > a:after {top: 60%;}

#nav ul{ margin: 0; padding:0; border: 0;}

#nav li{list-style: none;}

			#nav li a
			{
				color: #000;
				display: block;
				text-decoration: none;					
				
				float: left;
				
			}
			#nav li a:active
			{
				background-color: #ddd !important;
			}

			

			/* premier niveau */

			#nav > ul
			{
				/*height: 3.75em;*/

				
				background-color: #95cbf2;
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;

			}
				#nav > ul > li
				{
					/* width: 20%; */
					height: 100%;
					display: inline-block;	
					width: 100%;
					float: none;

				}
					#nav > ul > li > a
					{
						/*height: 100%;*/
						font-family: "NeuzeitGro";
    					font-size: 1em;
						line-height: 1.4em; 

						height: auto;
						text-align: left;
						padding: 0.2em 0; 
					}
				
				#nav > ul > li > a > span{
						text-align: center;	
						
						/*display: inline-block;*/
						padding: 0 0 0 1.2em;
						
			
						
					}
				
				
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							color: #205379;
						}
					
					
					
					
				
				

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type{
					display: block;
				}	

				#nav:target > ul
				{
					display: block;
				}


						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							border-bottom: 1px solid rgba(255, 255, 255, 0.5);						
						}

				/* second niveau */
				#nav li ul
				{
					background-color: rgba(30, 89, 126, 0.8);
					display: none;	
					width: 100%;
					position: static;
					padding: 0; /* 20 */
					padding-top: 0;

				}
			
			#nav li a{
					width: 100%;
					}
			
					#nav li:hover ul
					{
						display: table;
						margin: auto;
						float: left;
											
					}
						
						/* sous menu */
						#nav li ul a
						{
							font-family: "NeuzeitGro";
							font-size: 0.7em; 
							border-top: 1px solid rgba(255, 255, 255, 0.5);
							padding: 0.4em 0 0.4em 1.8em;
						}
					
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								background-color: rgba(255, 255, 255, 0.1);
							}	
.class_black{
	background-color: #000;
	color: white;
}

							
.class_blue{
	background-color: #1D537D;
	color: white;
}

.class_blue:hover{
	color: #A18474 !important;
}
	


	
	#zonenav {
		width : 154px;
		/*float : left;*/
		margin-top : 6px;
		margin-right: 6px;
		font-size : 0.8em;
		}
	#zonemenu0 {
		display : none;
		}
	#menu2 {
		display : none;
		}
	#zlangues {
		float : right;
		margin-bottom : 0.5em;
		}
	#zboutons .boutons {
		margin-right : 0;
		margin-left : 0.3em;
		/*padding : 0.1em 1.76em;*/
		padding : 0.1em 2.46em;
		margin-bottom : 0.5em;
		}
	.langues {
		padding : 0.1em 1.35em;
		}
	#rechercheinput {
		width : 154px;
		font-size : 0.8em;
		}
	.box1, aside .blockquote_trois {
		width : 100%;
		margin-right : 0;
		}
	.visuelstats {
		width : 100%;
		margin : 0 1em 1em 0;
		float : left;
		}
	.stats {
		width : 100%;
		}
	.visuelstats img {
		margin : 0;
		padding : 0;
		border : 0;
		width : 18%;
		}
	.big_p {
		font-size : 1.34em;
		}
	.autoeval span {
		font-size : 0.8em;
		}
	article h1 {
		font-size : 1.8em;
		}
	article h2 {
		font-size : 1.4em;
		}	
	

	footer p {		
		margin-top: 40px;
		}
}
@media screen and (min-width:0) and (max-width:480px) {
	#banner figcaption {
		font-size : 1em;
		}
	.big_p {
		font-size : 1.12em;
		}
	.autoeval span {
		font-size : 0.72em;
		}
	.box2 {
		width : 100%;
		}
	
	.blockquote_un {
		float: none;
		width: 100% !important;
	}	
	
	.blockquote_un p {
		font-size: 1.3em ;
		margin-top: 1em;
		padding: 2em 1em 1em 3em;
		
		display: block;
		overflow: hidden;
	}
	
	.blockquote_un figure {
		width: 100%;
	}

	.stats_ad {

    width: 100%;
    height: auto;
}


.label1 {
	display: block;
	float:none;
	width: 100%;
	border-radius: 0.5em;
	padding-left: 1em;
	text-transform: uppercase;
	/*
	width: 20%;
	padding: 0; margin: 0; border: 0;
	float: left;
	
	border-radius: 0.5em;
	padding-left: 1em;
	margin-right: -2%;
	text-transform: uppercase;
	*/
}

.votreemail{
width: 100%;
float: left;
margin-bottom: 1em;
padding-left: 1em;
border-radius:0.5em;
}

}
@media screen and (min-width:0) and (max-width:320px) {
	.big_p {
		font-size : 1em;
		}
	.big_blockquote {
		font-size : 1.1em;
		}
	.question {
		font-family : "NeuzeitGro";
		font-size : 1em;
		}
	article h1 {
		font-size : 1.24em;
		}
	article h2 {
		font-size : 1.1em;
		}
	.visuelstats {
		width : 100%;
		margin : 0 0 1em 0;
		float : left;
		}
	
.fondation_box {
		width : 100%;
		}




	
.fiche_centre figure{
	width: 260px;
	display: block;
	overflow: hidden;
	
	float: none;
}
.infos_centre{
	width: 260px;
}
	
	
	.blockquote_un p {
		font-size : 1.2em;
		font-family: "NeuzeitGro";
		}

	.blockquote_deux {
		font-family : "NeuzeitGro";
		font-size : 1.08em;
		}
	.mobile {
		visibility : visible;
		display : block;
		}
	.desktop {
		visibility : hidden;
		display : none;
		}
	

	
	
	}


